*{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

.logo{
    font-family: 'Norican', cursive !important;
    color: rgb(182, 1, 100);
    text-decoration: none;
    transition: 1s;
    margin-right:3px !important;
}
.logo:hover{
    color: rgb(255, 147, 206);
    transition: 1s;
}